fieldset        {
	float:left;
	width:380px;
	-webkit-border-radius:1em;
	border-radius:1em;
	padding-bottom: 10px;
	padding-left: 0px;
	border: none;
}
legend          {
	margin:0;
	font-size:1.5em;
	color:#B51A18;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 0px;
}
legend span{
	color:#010101;
}
input           {
	width:240px;
}
input,textarea, select        {
	border:1px solid #252525;
	width:200px;
	padding:5px;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
input:focus,
textarea:focus  {
	background-color: #FFFFFF;
}
textarea        {font:.9em }
label           {
	display:block;
	padding-right:8px;
	text-align:right;
	font-weight:normal;
	font-size:1em;
	float:left;
	clear:left;
	width:140px;
	margin-top: 12px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
label:after     {content:": ";}



/*
#contact-body {
	background-color: #FFFFFF;
}
#footer-regulate {
	float: left;
	width: 800px;
}
#footer-regulate {
	float: left;
	width: 800px;
}
